<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor version="1.1.0">
  <NamedLayer>
    <Name>熱需要マップ（500ｍ）</Name>
    <UserStyle>
      <Name>熱需要マップ（500ｍ）</Name>
      <FeatureTypeStyle>
        <Rule>
          <Name>100TJ/年・k㎡ 未満</Name>
          <Title>100TJ/年・k㎡ 未満</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThan>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>0</Literal>
              </PropertyIsGreaterThan>
              <PropertyIsLessThan>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>25</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f5f500</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>100 - 200TJ/年・k㎡</Name>
          <Title>100 - 200TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>25</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>50</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f5b800</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>200 - 500TJ/年・k㎡</Name>
          <Title>200 - 500TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>50</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>125</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f57a00</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>500 - 1000TJ/年・k㎡</Name>
          <Title>500 - 1000TJ/年・k㎡</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>125</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThan>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>250</Literal>
              </PropertyIsLessThan>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f53d00</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>1000TJ/年・k㎡ 以上</Name>
          <Title>1000TJ/年・k㎡ 以上</Title>
          <Filter>
            <And>
              <PropertyIsGreaterThanOrEqualTo>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>250</Literal>
              </PropertyIsGreaterThanOrEqualTo>
              <PropertyIsLessThanOrEqualTo>
                <PropertyName>HEAT_D0999</PropertyName>
                <Literal>999999</Literal>
              </PropertyIsLessThanOrEqualTo>
            </And>
          </Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f50000</CssParameter>
              <CssParameter name="fill-opacity">0.7</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
